/********************************************
    Mixins
*********************************************/
/********************************************
    Responsive Typography
*********************************************/
/*
    ///Local Variables
*/
/*
    ///Typo
*/
@font-face {
  font-family: 'Lato Bold';
  src: url("../fonts/Lato-Bold.woff2") format("woff2"), url("../fonts/Lato-Bold.woff") format("woff");
  font-weight: bold;
  font-style: normal; }

@font-face {
  font-family: 'Lato Italic';
  src: url("../fonts/Lato-Italic.woff2") format("woff2"), url("../fonts/Lato-Italic.woff") format("woff");
  font-weight: normal;
  font-style: italic; }

@font-face {
  font-family: 'Lato Hairline';
  src: url("../fonts/Lato-Hairline.woff2") format("woff2"), url("../fonts/Lato-Hairline.woff") format("woff");
  font-weight: 300;
  font-style: normal; }

@font-face {
  font-family: 'Lato';
  src: url("../fonts/Lato-Regular.woff2") format("woff2"), url("../fonts/Lato-Regular.woff") format("woff");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'Pacifico';
  src: url("../fonts/Pacifico-Regular.woff2") format("woff2"), url("../fonts/Pacifico-Regular.woff") format("woff");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'Lato Hairline Italic';
  src: url("../fonts/Lato-HairlineItalic.woff2") format("woff2"), url("../fonts/Lato-HairlineItalic.woff") format("woff");
  font-weight: 300;
  font-style: italic; }

@font-face {
  font-family: 'Lato';
  src: url("../fonts/Lato-Black.woff2") format("woff2"), url("../fonts/Lato-Black.woff") format("woff");
  font-weight: 900;
  font-style: normal; }

@font-face {
  font-family: 'Myriad Pro';
  src: url("../fonts/MyriadPro-Regular.woff2") format("woff2"), url("../fonts/MyriadPro-Regular.woff") format("woff");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'Myriad Pro Bold';
  src: url("../fonts/MyriadPro-Bold.woff2") format("woff2"), url("../fonts/MyriadPro-Bold.woff") format("woff");
  font-weight: bold;
  font-style: normal; }

/*
    ///Global
*/
html, body {
  margin: auto;
  font-family: 'Myriad Pro', Lato, Arial;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-smooth: always;
  max-width: 1920px;
  margin: auto; }

.container-fluid {
  padding: 0 30px; }
  @media screen and (max-width: 667px) {
    .container-fluid {
      padding: 0 15px; } }

.img-fit {
  height: 100%;
  width: 100%;
  -o-object-position: center center;
  object-position: center center; }
  .img-fit-cover {
    -o-object-fit: cover;
    object-fit: cover; }
  .img-fit-contain {
    -o-object-fit: contain;
    object-fit: contain; }

main a, .jconfirm a {
  color: var(--primary); }
  main a:hover, main a:active, main a:focus, .jconfirm a:hover, .jconfirm a:active, .jconfirm a:focus {
    color: #6C4627; }

.btn {
  font-weight: bold;
  text-transform: uppercase;
  letter-spacing: 1.5px;
  border-radius: 0px; }
  .btn-primary {
    background: #6C4627;
    color: #ffffff;
    border: none; }
    .btn-primary:hover, .btn-primary:active, .btn-primary:focus {
      background: #b13918;
      color: #ffffff; }
  .btn-lg {
    padding: 10px 45px;
    width: 250px; }
  .btn-white {
    background: #ffffff;
    color: #6C4627; }
  .btn-add-to-cart {
    background: #de481e;
    color: #ffffff;
    padding: 12px;
    border: none;
    min-width: 200px; }
    .btn-add-to-cart:hover, .btn-add-to-cart:active, .btn-add-to-cart:focus {
      background: #b13918;
      color: #ffffff; }

.social-links li a {
  color: #000000;
  font-size: 52px;
  text-decoration: none !important;
  -webkit-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out; }
  .social-links li a:hover, .social-links li a:active, .social-links li a:focus {
    color: #6C4627; }

/*
    ///Header
*/
header {
  height: 120px;
  position: -webkit-sticky;
  position: sticky;
  top: 0px;
  z-index: 9;
  background: #ffffff; }
  @media screen and (max-width: 667px) {
    header {
      top: 25px; } }
  @media screen and (max-width: 667px) {
    header {
      height: 90px;
      margin-top: 25px; }
      header:before {
        content: "";
        position: absolute;
        width: calc(100% - 30px);
        left: 15px;
        height: 1px;
        top: 8px;
        background: var(--primary);
        z-index: 0; } }
  header:after {
    content: "";
    position: absolute;
    width: calc(100% - 60px);
    left: 30px;
    height: 1px;
    bottom: 19px;
    background: var(--primary);
    z-index: 0; }
    @media screen and (max-width: 667px) {
      header:after {
        bottom: 8px;
        width: calc(100% - 30px);
        left: 15px; } }
  header .nav a, header .navbar-nav a {
    color: #6C4627;
    font-size: 16px;
    padding: 1px .7rem !important;
    position: relative; }
    header .nav a.nav-link:before, header .navbar-nav a.nav-link:before {
      content: "";
      width: 100%;
      height: 0px;
      background: #6C4627;
      position: absolute;
      left: 0px;
      bottom: -1px;
      -webkit-transition: all 0.25s ease-in-out;
      -o-transition: all 0.25s ease-in-out;
      transition: all 0.25s ease-in-out; }
    header .nav a.nav-link:hover:before, header .nav a.nav-link:active:before, header .nav a.nav-link:focus:before, header .navbar-nav a.nav-link:hover:before, header .navbar-nav a.nav-link:active:before, header .navbar-nav a.nav-link:focus:before {
      height: 2px; }
    header .nav a:hover, header .nav a:active, header .nav a:focus, header .navbar-nav a:hover, header .navbar-nav a:active, header .navbar-nav a:focus {
      color: #472e19; }
  header .navbar-toggler {
    margin-top: -8px;
    outline: none; }
    header .navbar-toggler .hamburger-inner, header .navbar-toggler span:before, header .navbar-toggler span:after {
      background-color: #6C4627 !important; }
  header .main-logo {
    height: 80px; }
    @media screen and (max-width: 667px) {
      header .main-logo {
        height: 90px; } }
  @media screen and (max-width: 667px) {
    header .user-menu-wrap {
      top: 0;
      position: fixed;
      width: 100%;
      max-width: unset;
      -webkit-box-flex: unset;
      -ms-flex: unset;
      flex: unset;
      left: 0px;
      padding: 5px 20px 3px 20px;
      background: #ffffff; }
      header .user-menu-wrap .user-menu {
        margin-bottom: 5px; }
        header .user-menu-wrap .user-menu a {
          font-size: 12px; }
          header .user-menu-wrap .user-menu a:before {
            display: none; }
        header .user-menu-wrap .user-menu svg {
          width: 13px; } }
  @media screen and (max-width: 667px) {
    header .main-menu .navbar-nav .nav-link {
      width: 100%;
      text-align: center;
      padding: 15px 0 !important;
      font-size: 22px; } }
  header .user-menu, header .main-menu {
    margin-bottom: 15px; }
    @media screen and (max-width: 667px) {
      header .user-menu, header .main-menu {
        margin-bottom: 0px; }
        header .user-menu .navbar-collapse, header .main-menu .navbar-collapse {
          top: 108px;
          height: calc(100% - 108px) !important; } }
    header .user-menu svg, header .main-menu svg {
      display: inline-block;
      float: left;
      width: 16px;
      color: #6C4627; }
      header .user-menu svg + span, header .main-menu svg + span {
        margin-left: 8px; }
      header .user-menu svg path, header .main-menu svg path {
        fill: #6C4627 !important; }
    header .user-menu .search-cart .nav-item a, header .main-menu .search-cart .nav-item a {
      height: 100%;
      padding: .5rem .8rem; }
  header .main-logo {
    position: relative;
    z-index: 1; }
    header .main-logo img {
      height: 100%;
      -o-object-fit: contain;
      object-fit: contain; }
  header .category-menu {
    position: absolute;
    width: calc(100%);
    left: 0;
    padding: 30px;
    border-radius: 0px;
    -webkit-box-shadow: none;
    box-shadow: none;
    border: none;
    margin: 0px; }
    @media screen and (max-width: 667px) {
      header .category-menu {
        height: calc(100vh - 90px);
        overflow: auto; } }
    header .category-menu > a {
      position: absolute !important;
      right: 30px;
      font-size: 30px;
      top: 0;
      color: #6C4627; }
  header .search-bar {
    background: #6C4627; }
    header .search-bar input {
      border: none;
      border-bottom: 2px solid #472e19 !important;
      border-radius: 0px;
      background: none !important;
      -webkit-box-shadow: none !important;
      box-shadow: none !important;
      font-size: 30px;
      color: #ffffff !important; }
      header .search-bar input::-webkit-input-placeholder {
        color: #ffffff;
        opacity: 0.5; }
      header .search-bar input:-ms-input-placeholder {
        color: #ffffff;
        opacity: 0.5; }
      header .search-bar input::-ms-input-placeholder {
        color: #ffffff;
        opacity: 0.5; }
      header .search-bar input::placeholder {
        color: #ffffff;
        opacity: 0.5; }
    header .search-bar i {
      color: #ffffff;
      font-size: 25px; }

/*
    ///Main Menu
*/
.main-menu .dropdown {
  position: static; }
  .main-menu .dropdown .dropdown-menu:not(.category-menu) {
    position: absolute;
    width: 100%;
    left: 0;
    right: 0;
    padding: 15px; }

/*
    ///Home
*/
.home-slider .item {
  /*height: 50vh;*/
  /*min-height: 500px;*/ }
  .home-slider .item a {
    height: 100%; }
  .home-slider .item img {
    height: 100%;
    width: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center center;
    object-position: center center; }

.home-slider .slider-title {
  color: white; }
  .home-slider .slider-title h2 {
    font-size: 4vw; }

.home-slider .slider-container {
  left: 47%;
  /*top: 69%;*/
  width: calc(100% - 53%); }

.home-slider .slider-content {
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center; }

.home-categories .sub-title-wrap {
  position: relative; }
  .home-categories .sub-title-wrap:after {
    content: "";
    position: absolute;
    height: 1px;
    width: 100%;
    left: 0px;
    top: 14px;
    background: var(--primary);
    z-index: 0; }

.home-categories h2, .home-categories h5 {
  color: #6C4627;
  padding: 0 15px;
  background: #ffffff;
  position: relative;
  z-index: 2; }

.categories {
  margin: 0 -15px;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center; }
  .categories .category {
    width: 17%;
    float: left;
    -webkit-transition: all .25s ease-in-out;
    -o-transition: all .25s ease-in-out;
    transition: all .25s ease-in-out;
    position: relative;
    padding: 15px; }
    @media screen and (min-width: 641px) and (max-width: 1199px) {
      .categories .category {
        width: calc(100% / 3); } }
    @media screen and (max-width: 667px) {
      .categories .category {
        width: 50%; } }
    .categories .category:hover .category-icon, .categories .category:active .category-icon, .categories .category:focus .category-icon {
      -webkit-transform: translate(-50%, -50%) scale(1.2);
      -ms-transform: translate(-50%, -50%) scale(1.2);
      transform: translate(-50%, -50%) scale(1.2); }
      @media screen and (max-width: 667px) {
        .categories .category:hover .category-icon, .categories .category:active .category-icon, .categories .category:focus .category-icon {
          -webkit-transform: translate(-50%, -50%) scale(0.8);
          -ms-transform: translate(-50%, -50%) scale(0.8);
          transform: translate(-50%, -50%) scale(0.8); } }
    .categories .category a {
      display: block;
      width: 100%;
      padding-bottom: 100%;
      background-repeat: no-repeat;
      background-size: cover; }
    .categories .category-icon {
      position: absolute;
      width: 150px;
      height: 150px;
      background: rgba(255, 255, 255, 0.9);
      top: 50%;
      left: 50%;
      -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
      transform: translate(-50%, -50%);
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      justify-content: center;
      text-transform: uppercase;
      padding: 15px;
      text-align: center;
      font-size: 12px;
      letter-spacing: 1px;
      color: #6C4627;
      -webkit-transition: all 0.25s ease-in-out;
      -o-transition: all 0.25s ease-in-out;
      transition: all 0.25s ease-in-out; }
      @media screen and (max-width: 667px) {
        .categories .category-icon {
          -webkit-transform: translate(-50%, -50%) scale(0.7);
          -ms-transform: translate(-50%, -50%) scale(0.7);
          transform: translate(-50%, -50%) scale(0.7); } }
      .categories .category-icon span {
        height: 50%;
        width: 50%;
        display: block; }
      .categories .category-icon h3 {
        font-size: 14px;
        width: 60%;
        font-weight: bold; }

.home-content {
  background: #6C4627;
  padding: 30px;
  -webkit-box-shadow: 0 0 0 29px #6C4627 inset, 0 0 0 30px #ffffff inset;
  box-shadow: 0 0 0 29px #6C4627 inset, 0 0 0 30px #ffffff inset; }
  .home-content .content {
    position: relative; }
    .home-content .content h2, .home-content .content p {
      color: #ffffff; }
    .home-content .content h2 {
      position: absolute;
      left: 50%;
      -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
      transform: translateX(-50%);
      top: -25px;
      padding: 10px 15px;
      background: #6C4627; }
      .home-content .content h2 {
        font-size: 1.5rem; }
      @media (min-width: 400px) and (max-width: 1000px) {
        .home-content .content h2 {
          font-size: calc( 1.5rem + 0.5 * (100vw - 400px) / 600); } }
      @media (min-width: 1000px) {
        .home-content .content h2 {
          font-size: 2rem; } }
    .home-content .content p:last-child {
      margin-bottom: 0px; }

.testiomonials {
  border-top: 1px solid #6C4627; }
  .testiomonials blockquote {
    font-size: 16px;
    letter-spacing: 1px;
    color: #6C4627; }

/*
    ///Category
*/
.category-banner {
  height: 700px;
  min-height: 500px;
  max-height: 700px;
  position: relative;
  padding-bottom: 50px; }
  @media screen and (max-width: 667px) {
    .category-banner {
      min-height: 250px !important;
      max-height: 250px !important; } }
  .category-banner img {
    height: 100%;
    width: 100%;
    -o-object-position: center;
    object-position: center; }
  .category-banner .categories {
    position: absolute;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    bottom: 50px; }
    .category-banner .categories .category-icon {
      background: #6C4627;
      color: #ffffff; }
      .category-banner .categories .category-icon path {
        fill: #ffffff; }

.category-how-to {
  background: #6C4627; }
  .category-how-to * {
    font-family: 'Myriad Pro', Lato, Arial; }
  .category-how-to span {
    font-family: "Lato";
    font-weight: bold;
    display: inline-block;
    padding-right: 5px; }

.product-list .product-image {
  height: 100px;
  width: 100px;
  background: #ffffff; }
  @media screen and (max-width: 667px) {
    .product-list .product-image {
      width: 60px;
      height: 60px; } }
  .product-list .product-image img {
    height: 100%;
    width: 100%;
    -o-object-fit: contain;
    object-fit: contain;
    -o-object-position: center center;
    object-position: center center; }

.product-list thead tr th {
  position: -webkit-sticky;
  position: sticky;
  top: 119px;
  background: #ffffff;
  vertical-align: middle;
  z-index: 2; }
  @media screen and (max-width: 667px) {
    .product-list thead tr th {
      width: auto !important; } }

.product-list tbody tr {
  border-spacing: 0px; }
  .product-list tbody tr:nth-child(even) {
    background-color: #e9e3d9; }
  .product-list tbody tr:nth-child(odd) {
    background-color: #fbf9f7; }

.product-list td {
  border: none; }
  @media screen and (max-width: 667px) {
    .product-list td {
      padding: 0 5px; } }
  .product-list td a {
    color: #000000; }
    @media screen and (max-width: 667px) {
      .product-list td a {
        font-size: 12px; } }
  .product-list td.product-name {
    padding: 0 3% 0 15px;
    border-right: 1px solid #6C4627; }
  .product-list td.product-add {
    padding: 0px; }
    @media screen and (max-width: 667px) {
      .product-list td.product-add input {
        height: 40px; } }
  .product-list td.product-price {
    font-weight: bold; }
    .product-list td.product-price {
      font-size: 18px; }
    @media (min-width: 400px) and (max-width: 1000px) {
      .product-list td.product-price {
        font-size: calc( 18px + 4 * (100vw - 400px) / 600); } }
    @media (min-width: 1000px) {
      .product-list td.product-price {
        font-size: 22px; } }
    .product-list td.product-price .product-price-item, .product-list td.product-price .product-price-uom {
      font-weight: normal;
      /*font-family:'Lato Hairline'*/ }

.product-list tfoot {
  background-color: #fbf9f7; }
  @media screen and (max-width: 667px) {
    .product-list tfoot .btn {
      min-width: unset;
      width: auto !important;
      float: right; } }
  .product-list tfoot tr.product-list-add td {
    position: -webkit-sticky;
    position: sticky;
    bottom: 0px;
    vertical-align: middle; }

.qty-spinner {
  width: 80px; }
  .qty-spinner input, .qty-spinner .btn {
    width: 100%; }
  .qty-spinner .btn {
    padding: 2px 8px;
    line-height: 0.8;
    color: #ffffff; }
    .qty-spinner .btn[data-dir='up'] {
      background: #6C4627;
      border-color: #6C4627;
      -webkit-box-shadow: 0 0 0 0.2rem #6c4627;
      box-shadow: 0 0 0 0.2rem #6c4627; }
      .qty-spinner .btn[data-dir='up']:hover, .qty-spinner .btn[data-dir='up']:active, .qty-spinner .btn[data-dir='up']:focus {
        background: #6C4627;
        border-color: #6C4627;
        -webkit-box-shadow: 0 0 0 0.2rem #6c4627 !important;
        box-shadow: 0 0 0 0.2rem #6c4627 !important; }
    .qty-spinner .btn[data-dir='down'] {
      background: #c6b7af;
      border-color: #c6b7af;
      -webkit-box-shadow: 0 0 0 0.2rem #c6b7af;
      box-shadow: 0 0 0 0.2rem #c6b7af; }
      .qty-spinner .btn[data-dir='down']:hover, .qty-spinner .btn[data-dir='down']:active, .qty-spinner .btn[data-dir='down']:focus {
        background: #c6b7af;
        border-color: #c6b7af;
        -webkit-box-shadow: 0 0 0 0.2rem #c6b7af !important;
        box-shadow: 0 0 0 0.2rem #c6b7af !important; }
  .qty-spinner input {
    height: 52px;
    background: none;
    border: none;
    text-align: center;
    font-weight: bold;
    border-radius: 0px;
    color: #6C4627; }
    .qty-spinner input {
      font-size: 20px; }
    @media (min-width: 400px) and (max-width: 1000px) {
      .qty-spinner input {
        font-size: calc( 20px + 12 * (100vw - 400px) / 600); } }
    @media (min-width: 1000px) {
      .qty-spinner input {
        font-size: 32px; } }
    .qty-spinner input:focus, .qty-spinner input:active {
      -webkit-box-shadow: none;
      box-shadow: none; }

/*
    ///Product
*/
.single-product-page .product-images .item {
  height: 450px; }
  .single-product-page .product-images .item a {
    display: block;
    height: 100%; }
    .single-product-page .product-images .item a img {
      height: 100%;
      width: 100%;
      -o-object-fit: contain;
      object-fit: contain;
      -o-object-position: center center;
      object-position: center center; }

.single-product-page .product-title {
  font-size: 25px;
  color: #6C4627;
  letter-spacing: 2px; }

.single-product-page .info-item {
  overflow: hidden; }
  .single-product-page .info-item label {
    font-weight: bold;
    margin-bottom: 1px; }
  .single-product-page .info-item select, .single-product-page .info-item input {
    display: block;
    padding: 2px 5px;
    border-radius: 5px;
    border: 1px solid #000000; }
  .single-product-page .info-item input {
    max-width: 50px; }

.related-products-wrap h3 {
  background: #704b36;
  text-align: center;
  color: #ffffff;
  text-transform: uppercase;
  font-family: 'Lato Hairline';
  letter-spacing: 2px;
  padding: 25px 0px; }
  .related-products-wrap h3 {
    font-size: 20px; }
  @media (min-width: 400px) and (max-width: 1000px) {
    .related-products-wrap h3 {
      font-size: calc( 20px + 15 * (100vw - 400px) / 600); } }
  @media (min-width: 1000px) {
    .related-products-wrap h3 {
      font-size: 35px; } }
  .related-products-wrap h3:after {
    content: "..."; }

.related-products-wrap .related-products h2 {
  font-family: 'Myriad Pro Bold'; }

.related-products-wrap .related-products h2, .related-products-wrap .related-products .product-price-item {
  text-align: center;
  display: block !important;
  color: #704b36; }
  .related-products-wrap .related-products h2, .related-products-wrap .related-products .product-price-item {
    font-size: 18px; }
  @media (min-width: 400px) and (max-width: 1000px) {
    .related-products-wrap .related-products h2, .related-products-wrap .related-products .product-price-item {
      font-size: calc( 18px + 4 * (100vw - 400px) / 600); } }
  @media (min-width: 1000px) {
    .related-products-wrap .related-products h2, .related-products-wrap .related-products .product-price-item {
      font-size: 22px; } }

.related-products-wrap .owl-prev, .related-products-wrap .owl-next {
  height: 50px;
  width: 50px;
  border-radius: 100%;
  background: #704b36 !important;
  outline: none; }
  .related-products-wrap .owl-prev i, .related-products-wrap .owl-next i {
    font-size: 2.5rem;
    color: #cecece;
    width: 15px;
    height: 15px;
    position: relative; }
    .related-products-wrap .owl-prev i:after, .related-products-wrap .owl-next i:after {
      content: "";
      width: 0;
      height: 0;
      border-style: solid;
      position: absolute; }

.related-products-wrap .owl-prev {
  left: -8%; }
  @media screen and (max-width: 1199px) {
    .related-products-wrap .owl-prev {
      left: 0px; } }
  .related-products-wrap .owl-prev i:after {
    left: 15px;
    top: -8px;
    border-width: 7.5px 13.0px 7.5px 0;
    border-color: transparent #ffffff transparent transparent; }

.related-products-wrap .owl-next {
  right: -8%; }
  @media screen and (max-width: 1199px) {
    .related-products-wrap .owl-next {
      right: 0px; } }
  .related-products-wrap .owl-next i:after {
    left: 20px;
    top: -8px;
    border-width: 7.5px 0 7.5px 13.0px;
    border-color: transparent transparent transparent #ffffff; }

/*
    ///Checkout
*/
.checkout-form-table-wrap .order-table-summary-payment {
  top: 135px !important; }

/*
    ///Footer
*/
footer .footer-inner {
  border-top: 1px solid #6C4627; }

footer a {
  color: #6C4627; }
  footer a:hover, footer a:active, footer a:focus {
    color: #472e19; }

select.uom-drop-down {
  max-width: 75px;
  display: none; }

.cat-product-thumb, .cat-caption-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  height: 100%; }
  .cat-product-thumb .addtocart-group, .cat-caption-wrap .addtocart-group {
    margin-top: auto; }

.cat-product-caption {
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column; }
  .cat-product-caption h4.discription {
    margin-bottom: auto; }

button.add-to-cart {
  font-size: 12px;
  width: 100%; }

.product-grid-item {
  margin-bottom: 30px; }

.cat-product-thumb {
  /*border-bottom: 1px solid #eee;*/
  padding-bottom: 20px;
  margin-bottom: 10px;
  -webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.35);
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.35);
  padding: 10px 20px; }

.product-price {
  font-size: 20px; }

input.qty {
  border-radius: 0; }

.shop-safely {
  width: 170px;
  border-radius: 50%;
  border: 20px solid #e9501c; }

.fern-image {
  width: 180px;
  border-radius: 50%;
  border: 20px solid #e9501c; }

.create-user-wrapper {
  margin-top: 20px; }

.delivery-address {
  background-color: lightgray;
  padding-top: 20px;
  padding-bottom: 20px; }

#frmCustomer .validate-error-message {
  right: 28px;
  bottom: -18px; }

.home-notice .left-heading {
  font-size: 50px; }

.home-notice .delivery-schedule-heading {
  font-size: 30px; }

@media (max-width: 1023px) {
  .home-notice p.delivery-schedule-item {
    font-size: 12px; } }

@media (max-width: 767px) {
  .home-notice .left-heading {
    font-size: 30px; }
  .home-notice .delivery-schedule-heading {
    font-size: 20px; }
  .home-notice .left-notice p {
    font-size: 17px; } }

#txtPostCode-validate-error {
  top: 40%; }

.checkout-form .floating-label span.freight-region-alert {
  right: unset; }

.address-fields .freight-region-dropdown {
  display: none; }

.hide {
  display: none; }
